RubyGems Navigation menu

validatable 1.6.7

Validatable is a library for adding validations.

Versions:

  1. 1.6.7 - March 20, 2008 (15.5 KB)
  2. 1.6.6 - November 4, 2007 (16 KB)
  3. 1.6.4 - August 15, 2007 (17 KB)
  4. 1.6.3 - August 15, 2007 (17 KB)
  5. 1.6.2 - August 15, 2007 (16.5 KB)
Show all versions (19 total)

Authors:

  • Jay Fields

Owners:

0da28a9898ec2130684045648bacda4216f19ffa919d27e6c5989e31b039f943

Total downloads 167,894

For this version 144,273

Show all versions (19 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'validatable', '~> 1.6.7' = Copy to clipboard Copied!

install:
gem install validatable = Copy to clipboard Copied!

Links: